src:dune-pdelab

Date: 2019-11-12 05:00:02

Build-dependencies unstable (main only)

packagesummary
dune-pdelab (= 2.6~20180302-2)unsatisfied dependency on libdune-grid-dev (>= 2.6.0)

Build-dependencies testing (main only)

packagesummary
dune-pdelab (= 2.6~20180302-2)unsatisfied dependency on libdune-grid-dev (>= 2.6.0)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
dune-pdelab (= 2.6~20180302-2)unsatisfied dependency on crossbuild-essential-mips64el:amd64
dune-pdelab (= 2.6~20180302-2)unsatisfied dependency on crossbuild-essential-mipsel:amd64
dune-pdelab (= 2.6~20180302-2)conflict between gfortran:$host and gfortran:$build